View Issue Details

IDProjectCategoryView StatusLast Update
0002239SymmetricDSBugpublic2015-03-30 09:23
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.7.10 
Target Version3.7.11Fixed in Version3.7.11 
Summary0002239: The xml publisher removes '-' from the key data so 'This is a test" and 'This-is-a-test' are equivalent. This is wrong.
DescriptionThe xml publisher removes '-' from the key data so 'This is a test" and 'This-is-a-test' are equivalent. This is wrong.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 397db0b9

2015-03-25 18:18:35

chenson

Details Diff
0002239: The xml publisher removes '-' from the key data so 'This is a test" and 'This-is-a-test' are equivalent. This is wrong.
0002239
mod - symmetric-server/src/main/java/org/jumpmind/symmetric/integrate/AbstractXmlPublisherExtensionPoint.java Diff File

SymmetricDS: master 51117225

2015-03-25 22:39:33

chenson

Details Diff
0002239: The xml publisher removes '-' from the key data so 'This is a test" and 'This-is-a-test' are equivalent. This is wrong.
0002239
mod - symmetric-server/src/main/java/org/jumpmind/symmetric/integrate/AbstractXmlPublisherExtensionPoint.java Diff File

Issue History

Date Modified Username Field Change
2015-03-25 18:18 chenson New Issue
2015-03-25 18:18 chenson Status new => assigned
2015-03-25 18:18 chenson Assigned To => chenson
2015-03-25 18:18 chenson Status assigned => resolved
2015-03-25 18:18 chenson Fixed in Version => 3.7.11
2015-03-25 18:18 chenson Resolution open => fixed
2015-03-25 19:00 chenson Changeset attached => SymmetricDS trunk r9417
2015-03-25 23:00 chenson Changeset attached => SymmetricDS trunk r9418
2015-03-30 09:23 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 51117225
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 397db0b9